function FileData_Pairs(x)
{
x.t("uniquely","identifies");
x.t("255","end-digit");
x.t("255","usage");
x.t("example","below");
x.t("example","action");
x.t("example","gt-format");
x.t("example","following");
x.t("available","dependent");
x.t("var-asc","varaible");
x.t("below","removes");
x.t("protocols","possible");
x.t("protocols","associate");
x.t("possible","ansi");
x.t("version","installed");
x.t("defines","action");
x.t("defines","rule");
x.t("defines","starting");
x.t("defines","descriptive");
x.t("within","national");
x.t("applied","database");
x.t("ansi","china");
x.t("ansi","cisco");
x.t("ansi","variant");
x.t("china","itu");
x.t("create","rules");
x.t("create","global");
x.t("installed","license");
x.t("(gt)","format");
x.t("(gt)","translated");
x.t("descending","order");
x.t("description","gtt");
x.t("description","identify");
x.t("description","command");
x.t("description","string");
x.t("description","reference");
x.t("layer","important");
x.t("instance","global");
x.t("once","command");
x.t("once","selected");
x.t("enters","gt-format1");
x.t("enters","gt-format2");
x.t("enters","gt-format3");
x.t("enters","gt-format4");
x.t("enters","global");
x.t("action","uniquely");
x.t("action","type");
x.t("action","command");
x.t("action","rules");
x.t("action","integer");
x.t("strip-pc","strip");
x.t("bases","translation");
x.t("gtt","strip-pc");
x.t("gtt","var-des");
x.t("gtt","start-digit");
x.t("gtt","database");
x.t("gtt","process");
x.t("gtt","gt-to-pc");
x.t("current","global");
x.t("creates","instance");
x.t("formatting","applied");
x.t("boundary","description");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","selects");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","chapter");
x.t("mode","gt-format");
x.t("mode","usage");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("end-digit","value");
x.t("end-digit","122");
x.t("type","product");
x.t("type","default");
x.t("type","perform");
x.t("type","fixed");
x.t("type","action_type");
x.t("type","following");
x.t("times","define");
x.t("change","mode");
x.t("change","nai");
x.t("varaible","number");
x.t("exit","exits");
x.t("exit","usage");
x.t("gt-format1","configuration");
x.t("gt-format2","options");
x.t("gt-format2","configuration");
x.t("multiple","action");
x.t("multiple","times");
x.t("ascending","order");
x.t("identify","routing");
x.t("gt-format3","options");
x.t("gt-format3","configuration");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("convert","point");
x.t("double-quotes","example");
x.t("removes","description");
x.t("back","exec");
x.t("gt-format4","options");
x.t("gt-format4","configuration");
x.t("default","sets");
x.t("translating","global");
x.t("license","(s)");
x.t("command","defines");
x.t("command","description");
x.t("command","creates");
x.t("command","completed");
x.t("command","sets");
x.t("command","select");
x.t("command","configures");
x.t("command","re-issued");
x.t("choice","national");
x.t("security","administrator");
x.t("found","format");
x.t("actions","determine");
x.t("cisco","systems");
x.t("guide","product");
x.t("network","variant");
x.t("privilege","security");
x.t("spaces","enclosed");
x.t("selects","gt-format2");
x.t("selects","gt-format3");
x.t("selects","gt-format4");
x.t("selects","gt-format");
x.t("selects","format");
x.t("(gtt)","product");
x.t("(gtt)","association");
x.t("selective","insertion");
x.t("association","configuration");
x.t("association","used");
x.t("operation","rules");
x.t("range","digits");
x.t("range","global");
x.t("stored","127");
x.t("enclosed","double-quotes");
x.t("codes","subsystem");
x.t("addresses","fixed");
x.t("addresses","cases");
x.t("var-des","variable");
x.t("dependent","platform");
x.t("perform","gtt");
x.t("provides","commands");
x.t("rule","bases");
x.t("rule","inserting");
x.t("odd/even","once");
x.t("titles","(gt)");
x.t("titles","destination");
x.t("titles","translated");
x.t("determine","operation");
x.t("determine","global");
x.t("completed","system");
x.t("standard","protocols");
x.t("tel","408-526-4000");
x.t("destination","point");
x.t("address","messages");
x.t("address","translation");
x.t("selins","selective");
x.t("dgts","stripped");
x.t("strings","spaces");
x.t("int","format");
x.t("string","description");
x.t("string","current");
x.t("string","stored");
x.t("string","specifies");
x.t("string","facilitate");
x.t("sets","description");
x.t("sets","variant");
x.t("keywords/variables","available");
x.t("characters","strings");
x.t("selected","system");
x.t("commands","create");
x.t("commands","keywords/variables");
x.t("commands","configuration");
x.t("commands","global");
x.t("point","codes");
x.t("point","code");
x.t("national","boundary");
x.t("national","standard");
x.t("national","standards-based");
x.t("syntax","description");
x.t("syntax","action");
x.t("syntax","exit");
x.t("syntax","gt-format");
x.t("syntax","variant");
x.t("syntax","end");
x.t("understood","addresses");
x.t("operators","example");
x.t("messages","transmitted");
x.t("messages","used");
x.t("fixed","defines");
x.t("fixed","range");
x.t("fixed","addresses");
x.t("fixed","start-digit");
x.t("first","range");
x.t("first","dgts");
x.t("first","digits");
x.t("domain","messages");
x.t("options","include");
x.t("databases","product");
x.t("select","national");
x.t("insert-pc","defines");
x.t("number","digits");
x.t("sgsn","privilege");
x.t("define","multiple");
x.t("insertion","type");
x.t("particular","global");
x.t("specifies","alphanumeric");
x.t("chapter","reference");
x.t("starting","digit");
x.t("starting","ending");
x.t("nature-of-address","odd/even");
x.t("nature-of-address","numbering-plan");
x.t("format","var-asc");
x.t("format","database");
x.t("format","configuration");
x.t("alphanumeric","string");
x.t("alphanumeric","characters");
x.t("exits","configuration");
x.t("exec","mode");
x.t("gt-format","command");
x.t("gt-format","options");
x.t("gt-format","variant");
x.t("gt-format","format_num");
x.t("variant","ansi");
x.t("variant","type");
x.t("variant","command");
x.t("variant","national");
x.t("variant","configuration");
x.t("important","commands");
x.t("strip","first");
x.t("code","int");
x.t("code","(pc)");
x.t("code","routing");
x.t("code","incoming");
x.t("reference","product");
x.t("reference","guide");
x.t("reference","operators");
x.t("end","exits");
x.t("end","usage");
x.t("start-digit","end-digit");
x.t("start-digit","value");
x.t("identifies","action");
x.t("return","global");
x.t("performing","gtt");
x.t("message","convert");
x.t("message","global");
x.t("database","example");
x.t("database","gtt");
x.t("database","end");
x.t("database","configuration");
x.t("database","process");
x.t("translated","fixed");
x.t("translated","locally");
x.t("variable","number");
x.t("identification","particular");
x.t("japan","usage");
x.t("rules","translating");
x.t("rules","determine");
x.t("rules","constant");
x.t("rules","global");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","found");
x.t("configuration","usage");
x.t("configuration","itu");
x.t("nai","digits");
x.t("format_num","selects");
x.t("format_num","format_num");
x.t("include","nature-of-address");
x.t("include","encoding-scheme");
x.t("include","translation-type");
x.t("configures","choice");
x.t("configures","actions");
x.t("value","action");
x.t("value","end-digit");
x.t("value","value");
x.t("value","integer");
x.t("gtai","change");
x.t("gtai","first");
x.t("usage","create");
x.t("usage","change");
x.t("usage","command");
x.t("usage","selects");
x.t("usage","return");
x.t("title","(gt)");
x.t("title","formatting");
x.t("title","digits");
x.t("title","translation");
x.t("constant","defines");
x.t("subsystem","address");
x.t("transmitted","within");
x.t("process","example");
x.t("process","address");
x.t("process","databases");
x.t("process","database");
x.t("(s)","action");
x.t("(pc)","command");
x.t("digits","descending");
x.t("digits","ascending");
x.t("digits","first");
x.t("digits","starting");
x.t("digits","gtai");
x.t("digits","routing");
x.t("digits","incoming");
x.t("digits","used");
x.t("systems","tel");
x.t("sccp","layer");
x.t("platform","type");
x.t("facilitate","identification");
x.t("numbering-plan","translation-type");
x.t("fax","408-527-0883");
x.t("routing","selins");
x.t("routing","domain");
x.t("routing","insert-pc");
x.t("routing","sccp");
x.t("global","titles");
x.t("global","configuration");
x.t("global","title");
x.t("122","example");
x.t("122","description");
x.t("encoding-scheme","nature-of-address");
x.t("encoding-scheme","numbering-plan");
x.t("integer","255");
x.t("integer","type");
x.t("action_type","start-digit");
x.t("action_type","following");
x.t("cases","point");
x.t("inserting","destination");
x.t("locally","understood");
x.t("incoming","message");
x.t("incoming","gtai");
x.t("incoming","global");
x.t("order","perform");
x.t("associate","gtt");
x.t("standards-based","protocols");
x.t("used","performing");
x.t("used","routing");
x.t("used","operator");
x.t("following","defines");
x.t("following","command");
x.t("following","network");
x.t("re-issued","multiple");
x.t("digit","range");
x.t("digit","fixed");
x.t("ending","122");
x.t("system","enters");
x.t("127","alphanumeric");
x.t("itu","type");
x.t("itu","japan");
x.t("translation","once");
x.t("translation","(gtt)");
x.t("translation","association");
x.t("translation","rule");
x.t("translation","fixed");
x.t("stripped","point");
x.t("returns","exec");
x.t("returns","global");
x.t("operator","reference");
x.t("descriptive","string");
x.t("translation-type","once");
x.t("gt-to-pc","digits");
}
